@charset "utf-8";
/* CSS Document */
.apl_btn{
	text-align:center;
}
.apply-button a{
	display:inline-block;
	background:#ff8400;
	color:#fff;
	padding:4px 6px;
	font-size:1.3rem;
    line-height:1.9rem;
	font-weight:600;
	border-radius:4px;
	border:1px solid #d58900;
}
.app-check-date {
    display:block;
    max-width:290px;
    margin:12px auto;
	display:flex;
}
.app-check-date input[type=date], .app-check-date input[type=text]{
	height:42px;
    border-radius:10px 0px 0px 10px;
    border:1px solid #cacaca;
    display:block;
    top:1px;
    position:relative;
	float:left;
    top:0 !important;
    width:52% !important;
    padding:7px;
	box-shadow:none;
	margin:0;
}
.app-check-date input[type=text]:focus-visible {
  outline:none;
}

.app-check-date input[type=text]{
	background:url(images/date-ico.png) 95% center no-repeat #fff;
}
.app-check-date a{
	cursor:pointer;
    background:#00c969;
    border-radius:0px 8px 8px 0px;
    font-size:1.4rem;
	display:inline-block;
    padding:11px 20px;
	color:#fff;
	border-bottom:none;
}
.highlt td{
	background:#004dc1 !important;
    font-weight:400;
    color:#fff;
}
/* Date Picker Start */
.ui-widget-header{
	border:none;
	background:none;
	font-weight:400;
	font-weight:normal;
	border:none;
    background:#deedf7 linear-gradient(to bottom, #f2f8fc, #deedf7) 50% 50% repeat-x;
    color:#222222;
    font-weight:bold;
	margin-bottom:8px;
}
.ui-datepicker-calendar thead th{
	background:none;
	color:#000;
	font-weight:normal;
}
.ui-state-default, .ui-widget-content .ui-state-default{
	border:1px solid #aed0ea;
	color:#2779aa;
	background:#deedf7 linear-gradient(to bottom, #f2f8fc, #deedf7) 50% 50% repeat-x;
}
.ui-state-default:hover, .ui-widget-content .ui-state-default:hover{
	border:1px solid #f5872e;
	color:#fff;
	background:#ff9743 linear-gradient(to bottom, #ffb77c, #ff8624) 50% 50% repeat-x;
}
.ui-datepicker-calendar{
	border:none;
	margin-bottom:0 !important;
}

.ui-datepicker-calendar th, .ui-datepicker-calendar tr, .ui-datepicker-calendar tbody tr:nth-of-type(odd){
	border:none;
	background:#fff;
}
.ui-datepicker .ui-datepicker-title select{
	padding:3px 7px 3px 3px;
	margin:1px 3px;
	border-color:#c5c5c5;
	font-size:.8em;
}
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight{
	color:#363636;
	border:1px solid #f9dd34;
	background:#f7e782 linear-gradient(to bottom, #fff3a5, #f7e782) 50% 50% repeat-x;
}
.ui-datepicker td span, .ui-datepicker td a{
	padding:0 5px;
}
.ui-datepicker th{
	padding:0 5px;
	text-align:right;
}
.ui-widget.ui-widget-content{
	padding:0;
	width:14em;
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover{
	color:#fff;
	border:1px solid #004dc1;
	background:#0151ca linear-gradient(to bottom, #076aff, #004fc5) 50% 50% repeat-x;

}
.ui-icon, 
.ui-widget-content .ui-icon {
	background-image:url("images/ui-icons_444444_256x240.png");
}
.ui-widget-header .ui-icon {
	background-image:url("images/ui-icons_444444_256x240.png");
}
.ui-state-hover .ui-icon,
.ui-state-focus .ui-icon,
.ui-button:hover .ui-icon,
.ui-button:focus .ui-icon {
	background-image:url("images/ui-icons_555555_256x240.png");
}

/* Date Picker End */

@media only screen and (min-width:768px){
	.app-check-date input[type=date], .app-check-date input[type=text]{
		height:45px;
	}
}

@media only screen and (min-width:1025px){
	.app-check-date input[type=date], .app-check-date input[type=text]{
		height:46px;
		font-size:1.6rem;
	}
	.app-check-date a:hover{
		background:#00c969;
		color:#fff;
	}
	.apply-button a:hover{
		background:#ff8400;
		color:#fff;
		border:1px solid #d58900;
	}
}
